## whois 5.5.16

=== debian/changelog ===
whois (5.5.16) unstable; urgency=medium

  * Add bash completion support, courtesy of Ville Skyttä.
  * Updated the .tr TLD server.
  * Removed support for -metu NIC handles.

 -- Marco d'Itri <md@linux.it>  Tue, 28 Feb 2023 00:58:22 +0100
