=== debian/changelog ===
whois (5.5.17) unstable; urgency=medium

  [ Robert Scheck ]
  * Added the .cd TLD server.
  * Updated the -kg NIC handles server name.

  [ Marco d'Itri ]
  * Removed 2 new gTLDs which are no longer active.

 -- Marco d'Itri <md@linux.it>  Wed, 03 May 2023 14:24:37 +0200
