=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Standards-Version: 4.6.1.1
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), gettext, pkg-config,
+ bash-completion,
  libidn2-dev (>= 2.0.3),
 Vcs-Git: https://github.com/rfc1036/whois.git
 Vcs-Browser: https://github.com/rfc1036/whois
