## whois 5.5.22

=== debian/changelog ===
whois (5.5.22) unstable; urgency=medium

  * Fixed a segmentation fault with --no-recursion.
  * Updated the .bm and .vi TLD servers.
  * Removed 4 new gTLDs which are no longer active.

 -- Marco d'Itri <md@linux.it>  Mon, 01 Apr 2024 20:14:41 +0200

whois (5.5.21) unstable; urgency=medium

  * Updated the .cv and .sd TLD servers.
  * Remove 4 new gTLDs which are no longer active.

 -- Marco d'Itri <md@linux.it>  Sat, 24 Feb 2024 17:22:22 +0100

whois (5.5.20) unstable; urgency=medium

  * Added the .gn TLD server.
  * Removed 6 new gTLDs which are no longer active.
  * Enabled getopt_long(3) support on Solaris.

 -- Marco d'Itri <md@linux.it>  Fri, 10 Nov 2023 15:26:02 +0100
