=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.6.1.1
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), gettext, pkg-config,
+Build-Depends: debhelper-compat (= 13), gettext, pkgconf,
  bash-completion,
  libidn2-dev (>= 2.0.3),
 Vcs-Git: https://github.com/rfc1036/whois.git
