=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all future=+lfs

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- CONFIG_FILE="/etc/whois.conf" HAVE_ICONV=1
