## whois 5.6.1~bpo12+1

=== debian/changelog ===
whois (5.6.1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 24 May 2025 18:42:54 +0200

whois (5.6.1) unstable; urgency=medium

  * Added the .pg TLD server.
  * Updated the .gov, .mu, .中国 (.xn--fiqs8s) and .中國 (.xn--fiqz9s)
    TLD servers.
  * Removed the .jobs TLD server.
  * Added the encodings for whois.afrinic.net and whois.apnic.net.
  * Enabled the UTF-8 encoding for whois.ripe.net.
  * Use the last ReferralServer returned by the ARIN server instead of
    the first, because we want to follow the referral for the most
    specific record returned.
  * Make sure to avoid trivial referral loops.

 -- Marco d'Itri <md@linux.it>  Sat, 17 May 2025 01:30:06 +0200

whois (5.6.0) unstable; urgency=medium

  * Fixed the mangling of RADB queries with commands.
  * Implemented the parsing of more variants of ARIN's ReferralServer
    field.
  * Implemented following the APNIC pseudo-referrals.
  * Added the .ad and .za TLD servers.
  * Updated the .ao, .bz, .gi, .gq, .gr, .gw, .lc, .md, .pn, .pr, .uy, .vc,
    .info, .mobi, .ελ (.xn--qxam, Greece) and .გე (.xn--node, Georgia) TLD
    servers.
  * Added 2410::/12.
  * Removed 7 new gTLDs which are no longer active.
  * Cleaned up the markup of the man pages, courtesy of Bjarni Ingi
    Gislason. (Closes: #1036826, #1094208)

 -- Marco d'Itri <md@linux.it>  Mon, 05 May 2025 02:57:37 +0200

whois (5.5.23) unstable; urgency=medium

  * Updated the .sc, .新加坡 (.xn--yfro4i67o, Singapore) and .சிங்கப்பூர்
    (.xn--clchc0ea0b2g2a9gcd, Singapore) TLD servers.

 -- Marco d'Itri <md@linux.it>  Sat, 04 May 2024 03:13:22 +0200
