=== debian/control ===
--- 
+++ 
@@ -2,11 +2,12 @@
 Section: net
 Priority: standard
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.2.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), gettext, pkgconf,
  bash-completion,
- libidn2-dev (>= 2.0.3),
+ libcrypt-dev,
+ libidn2-dev,
 Vcs-Git: https://github.com/rfc1036/whois.git
 Vcs-Browser: https://github.com/rfc1036/whois
