## whois 5.6.4

=== debian/changelog ===
whois (5.6.4) unstable; urgency=medium

  * Updated the .cm and .to TLD servers.

 -- Marco d'Itri <md@linux.it>  Sat, 02 Aug 2025 01:13:07 +0200
